For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Log inBook a demo
GuidesAPI Reference
GuidesAPI Reference
  • API Reference
      • GETGet Current Organization
      • GETGet Organizations
      • POSTCreate Organization
      • GETGet Organization
      • PUTUpdate Organization
      • DELDelete Organization
Logo
Log inBook a demo
API ReferenceOrganization

Delete Organization

DELETE
https://app.polytomic.com/api/organizations/:id
DELETE
/api/organizations/:id
$curl -X DELETE https://app.polytomic.com/api/organizations/248df4b7-aa70-47b8-a036-33ac447e668d \
> -H "Authorization: Bearer <token>"
Deletes an organization. Partner callers cannot delete their own owner organization.
Was this page helpful?
Previous

List Current Org Users

Next

Authentication

AuthorizationBearer
Bearer partner API key

Path parameters

idstringRequiredformat: "uuid"
Unique identifier of the organization.

Headers

X-Polytomic-VersionstringOptional

Errors

403
Forbidden Error
404
Not Found Error
500
Internal Server Error